## fbreader 0.8.14

=== fbreader/Makefile ===
ROOTDIR = $(CURDIR)/..

MAKEFILESDIR = $(ROOTDIR)/makefiles

include $(MAKEFILESDIR)/config.mk

TARGET = FBReader
target = fbreader

ALL_SUBDIRS = src src/migration src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/docbook src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/dummy src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption
ALL_ARCHSUBDIRS = desktop pdaxrom opie zaurus maemo openzaurus pma400 win32

SUBDIRS = src/migration src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption

all: .resources
	@for subdir in $(SUBDIRS); do \
		if ! $(MAKE) -C $$subdir -f $(MAKEFILESDIR)/subdir.mk; then \
			exit 1; \
		fi; \
	done;
	@echo -n "Linking $(TARGET) ..."
	@$(LD) $(LDFLAGS) -o $(TARGET) `find src -name *.o` -L$(ROOTDIR)/zlibrary/text -lzltext $(CORE_LIBS)
	@echo " OK"

FBSHAREDIR = $(DESTDIR)$(subst %APPLICATION_PATH%\\\\,/,$(SHAREDIR))/FBReader
VARIANT = $(TARGET_ARCH)
ifneq "$(RESOLUTION)" "" 
  VARIANT = $(TARGET_ARCH)_$(RESOLUTION)
endif

APPIMAGEDIR_REAL = $(subst \\\\,/,$(subst %APPLICATION_PATH%\\\\,/,$(subst %application_name%,$(target),$(subst %APPLICATION_NAME%,$(TARGET),$(APPIMAGEDIR)))))

do_install:
	@install -d $(DESTDIR)$(BINDIR)
	@install $(TARGET) $(DESTDIR)$(BINDIR)/FBReader
	@install -d $(FBSHAREDIR)
	@install -d $(FBSHAREDIR)/help
	@./scripts/install_help.sh $(VARIANT) $(FBSHAREDIR)/help
	@install -d $(FBSHAREDIR)/formats/html
	@install -m 0644 data/formats/html/html.ent $(FBSHAREDIR)/formats/html
	@install -d $(FBSHAREDIR)/formats/xhtml
	@install -m 0644 $(wildcard data/formats/xhtml/*.ent) $(FBSHAREDIR)/formats/xhtml
	@install -d $(FBSHAREDIR)/default
	@./scripts/install_toolbar_and_menu.sh $(VARIANT) $(FBSHAREDIR)/default
	@install -m 0644 data/default/external.$(TARGET_ARCH).xml $(FBSHAREDIR)/default/external.xml
	@if [ -f data/default/messages.$(TARGET_ARCH).xml ]; then \
		install -m 0644 data/default/messages.$(TARGET_ARCH).xml $(FBSHAREDIR)/default/messages.xml; \
	fi
	@install -d $(FBSHAREDIR)/resources
	@install -m 0644 $(wildcard data/resources/*.xml) $(FBSHAREDIR)/resources
	@install -d $(DESTDIR)$(APPIMAGEDIR_REAL)
	@install -m 0644 $(wildcard icons/toolbar/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
	@install -m 0644 $(wildcard icons/filetree/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
	@install -m 0644 $(wildcard icons/booktree/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
	@make -C $(TARGET_ARCH) RESOLUTION=$(RESOLUTION) install

clean:
	@for subdir in $(ALL_SUBDIRS); do \
		$(MAKE) -C $$subdir -f $(MAKEFILESDIR)/subdir.mk clean; \
	done;
	@for subdir in $(ALL_ARCHSUBDIRS); do \
		cd $$subdir; make clean; cd ..; \
	done;
	@$(RM) $(TARGET) err

=== fbreader/desktop/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

TARGET = FBReader

SHARE_FBREADER = $(DESTDIR)$(SHAREDIR)/FBReader

install:
	@install -d $(DESTDIR)/usr/share/applications
	@install -m 0644 desktop $(DESTDIR)/usr/share/applications/$(TARGET).desktop
	@install -d $(DESTDIR)$(IMAGEDIR)
	@install -m 0644 ../icons/application/$(TARGET_ARCH).png $(DESTDIR)$(IMAGEDIR)/FBReader.png
	@install -m 0644 ../data/default/config.desktop.xml $(SHARE_FBREADER)/default/config.xml
	@install -m 0644 ../data/default/keymap.desktop.xml $(SHARE_FBREADER)/default/keymap.xml
	@install -m 0644 ../data/default/styles.desktop.xml $(SHARE_FBREADER)/default/styles.xml

clean:

=== fbreader/maemo/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

DBUSDIR = /usr/share/dbus-1/services
MENUDIR = /etc/others-menu

DESKTOP_FILE = FBReader.desktop
SERVICE_FILE = FBReader.service
BACKUP_CONF = FBReader.backup

install:
	@install -m 0644 ../data/default/config.maemo.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/config.xml
	@install -m 0644 ../data/default/keymap.maemo.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/keymap.xml
	@install -m 0644 ../data/default/styles.maemo.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/styles.xml
	@install -d $(DESTDIR)$(SHAREDIR)/icons/hicolor/16x16/apps
	@install -m 0644 ../icons/application/16x16.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/16x16/apps/FBReader.png
	@install -d $(DESTDIR)$(SHAREDIR)/icons/hicolor/26x26/apps
	@install -m 0644 ../icons/application/26x26.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/26x26/apps/FBReader.png
	@install -d $(DESTDIR)$(SHAREDIR)/icons/hicolor/48x48/apps
	@install -m 0644 ../icons/application/48x48.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/48x48/apps/FBReader.png
	@install -d $(DESTDIR)$(SHAREDIR)/icons/hicolor/64x64/apps
	@install -m 0644 ../icons/application/64x64.png $(DESTDIR)$(SHAREDIR)/icons/hicolor/64x64/apps/FBReader.png
	@install -d $(DESTDIR)$(SHAREDIR)/applications/hildon
	@install -m 0644 $(DESKTOP_FILE) $(DESTDIR)$(SHAREDIR)/applications/hildon
	@install -d $(DESTDIR)$(MENUDIR)
	@cd $(DESTDIR)$(MENUDIR); ln -sf ../../../usr/share/applications/hildon/$(DESKTOP_FILE) 0000_$(DESKTOP_FILE)
	@install -d $(DESTDIR)$(DBUSDIR)
	@install -m 0644 $(SERVICE_FILE) $(DESTDIR)$(DBUSDIR)
	@install -d $(DESTDIR)/etc/osso-backup/applications
	@install -m 0644 $(BACKUP_CONF) $(DESTDIR)/etc/osso-backup/applications/FBReader.conf

clean:

=== fbreader/moto/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

install:
	@install -m 0644 ../data/default/config.$(TARGET_ARCH).xml $(DESTDIR)$(SHAREDIR)/FBReader/default/config.xml
	@install -m 0644 ../data/default/keymap.$(TARGET_ARCH).xml $(DESTDIR)$(SHAREDIR)/FBReader/default/keymap.xml
	@install -m 0644 ../data/default/styles.$(TARGET_ARCH).xml $(DESTDIR)$(SHAREDIR)/FBReader/default/styles.xml
	@install -d $(DESTDIR)$(INSTALLDIR)/pics
	@install -d $(DESTDIR)$(INSTALLDIR)/.FBReader
	@install -m 0644 ../icons/application/32x24.png $(DESTDIR)$(INSTALLDIR)/pics/FBReader-s.png
	@install -m 0644 ../icons/application/64x43.png $(DESTDIR)$(INSTALLDIR)/pics/FBReader-b.png
	@install -m 0644 FBReader.desktop $(DESTDIR)$(INSTALLDIR)/FBReader.desktop
	@install FBReader.sh $(DESTDIR)$(BINDIR)
	@install util/language_detector $(DESTDIR)$(BINDIR)

clean:

=== fbreader/openzaurus/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

ifeq "$(UI_TYPE)" "opie"
	PICSDIR = $(INSTALLDIR)/pics/fbreader
	APPDIR = $(INSTALLDIR)/apps/Applications
	STYLE = $(RESOLUTION)
else # UI_TYPE == gpe
	PICSDIR = $(SHAREDIR)/pixmaps/fbreader
	APPDIR = $(SHAREDIR)/applications
	STYLE = gpe$(RESOLUTION)
endif

install:
	@install -d $(DESTDIR)$(PICSDIR)
	@install -m 0644 ../icons/application/$(TARGET_ARCH)_$(RESOLUTION).png $(DESTDIR)$(PICSDIR)/FBReader.png
	@install -m 0644 ../data/default/config.openzaurus.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/config.xml
	@install -m 0644 ../data/default/keymap.zaurus.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/keymap.xml
	@install -m 0644 ../data/default/styles.$(STYLE).xml $(DESTDIR)$(SHAREDIR)/FBReader/default/styles.xml
	@install -d $(DESTDIR)$(APPDIR)
	@install -m 0644 $(UI_TYPE)/fbreader.desktop $(DESTDIR)$(APPDIR)

clean:

=== fbreader/opie/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

install:
	@install -d $(DESTDIR)$(INSTALLDIR)/apps/Applications
	@install -d $(DESTDIR)$(INSTALLDIR)/pics/fbreader
	@install -m 0644 fbreader.desktop $(DESTDIR)$(INSTALLDIR)/apps/Applications
	@install -m 0644 ../icons/application/$(TARGET_ARCH).png $(DESTDIR)$(INSTALLDIR)/pics/fbreader/FBReader.png
ifeq "$(TARGET_ARCH)" "opensimpad-0.9.0"
	@install -m 0644 ../data/default/config.opie.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/config.xml
	@install -m 0644 ../data/default/keymap.opie-opensimpad.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/keymap.xml
	@install -m 0644 ../data/default/styles.640x480.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/styles.xml
endif

clean:

=== fbreader/pdaxrom/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

install:
	@install -m 0644 ../data/default/config.pdaxrom.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/config.xml
	@install -m 0644 ../data/default/keymap.pdaxrom.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/keymap.xml
	@install -m 0644 ../data/default/styles.640x480.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/styles.xml
	@install -d $(DESTDIR)$(SHAREDIR)/pixmaps/FBReader
	@install -m 0644 ../icons/application/$(TARGET_ARCH).png $(DESTDIR)$(SHAREDIR)/pixmaps/FBReader/FBReader.png
	@install -d $(DESTDIR)/$(INSTALLDIR)/apps/Office/FBReader
	@install -m 0644 data/apps/Office/FBReader/AppRun $(DESTDIR)$(INSTALLDIR)/apps/Office/FBReader
	@install -m 0644 data/apps/Office/FBReader/AppInfo.xml $(DESTDIR)$(INSTALLDIR)/apps/Office/FBReader
	@install -d $(DESTDIR)/$(SHAREDIR)/applications
	@install -m 0644 data/share/applications/FBReader.desktop $(DESTDIR)/$(SHAREDIR)/applications

clean:

=== fbreader/pma400/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

install:
	@install -m 0644 ../data/default/config.pma400.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/config.xml
	@install -m 0644 ../data/default/keymap.pma400.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/keymap.xml
	@install -m 0644 ../data/default/styles.240x320.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/styles.xml
	@install -d $(DESTDIR)$(INSTALLDIR)/pics
	@install -m 0644 ../icons/application/$(TARGET_ARCH).png $(DESTDIR)$(INSTALLDIR)/pics/FBReader.png
	@install -d $(DESTDIR)$(INSTALLDIR)/apps/Applications
	@install -m 0644 FBReader.desktop $(DESTDIR)$(INSTALLDIR)/apps/Applications/FBReader.desktop

clean:

=== fbreader/zaurus/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

ifeq "$(RESOLUTION)" "240x320"
  PICS_TO = pics
else # RESOLUTION == 640x480
  PICS_TO = pics144
endif

install:
	@install -m 0644 ../data/default/config.zaurus.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/config.xml
	@install -m 0644 ../data/default/keymap.zaurus.xml $(DESTDIR)$(SHAREDIR)/FBReader/default/keymap.xml
	@install -m 0644 ../data/default/styles.$(RESOLUTION).xml $(DESTDIR)$(SHAREDIR)/FBReader/default/styles.xml
	@install -d $(DESTDIR)$(INSTALLDIR)/$(PICS_TO)
	@install -m 0644 ../icons/application/$(TARGET_ARCH)_$(RESOLUTION).png $(DESTDIR)$(INSTALLDIR)/$(PICS_TO)/FBReader.png
	@install -d $(DESTDIR)$(INSTALLDIR)/apps/Applications
	@install -m 0644 FBReader.$(RESOLUTION).desktop $(DESTDIR)$(INSTALLDIR)/apps/Applications/FBReader.desktop

clean:

## fbreader 0.8.17

=== fbreader/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 		fi; \
 	done;
 	@echo -n "Linking $(TARGET) ..."
-	@$(LD) $(LDFLAGS) -o $(TARGET) `find src -name *.o` -L$(ROOTDIR)/zlibrary/text -lzltext $(CORE_LIBS)
+	@$(LD) $(LDFLAGS) -o $(TARGET) `find src -name *.o` -L$(ROOTDIR)/zlibrary/text $(TEXT_LIBS) $(CORE_LIBS)
 	@echo " OK"
 
 FBSHAREDIR = $(DESTDIR)$(subst %APPLICATION_PATH%\\\\,/,$(SHAREDIR))/FBReader
@@ -40,6 +40,9 @@
 	@install -m 0644 data/formats/html/html.ent $(FBSHAREDIR)/formats/html
 	@install -d $(FBSHAREDIR)/formats/xhtml
 	@install -m 0644 $(wildcard data/formats/xhtml/*.ent) $(FBSHAREDIR)/formats/xhtml
+	@install -d $(FBSHAREDIR)/formats/fb2
+	@sed "s/VERSION/$(VERSION)/" data/formats/fb2/FBReaderVersion.ent > $(FBSHAREDIR)/formats/fb2/FBReaderVersion.ent
+	@install -m 0644 data/formats/fb2/fb2genres.xml $(FBSHAREDIR)/formats/fb2
 	@install -d $(FBSHAREDIR)/default
 	@./scripts/install_toolbar_and_menu.sh $(VARIANT) $(FBSHAREDIR)/default
 	@install -m 0644 data/default/external.$(TARGET_ARCH).xml $(FBSHAREDIR)/default/external.xml
@@ -49,9 +52,9 @@
 	@install -d $(FBSHAREDIR)/resources
 	@install -m 0644 $(wildcard data/resources/*.xml) $(FBSHAREDIR)/resources
 	@install -d $(DESTDIR)$(APPIMAGEDIR_REAL)
-	@install -m 0644 $(wildcard icons/toolbar/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
-	@install -m 0644 $(wildcard icons/filetree/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
-	@install -m 0644 $(wildcard icons/booktree/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
+	@install -m 0644 $(wildcard data/icons/toolbar/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
+	@install -m 0644 $(wildcard data/icons/filetree/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
+	@install -m 0644 $(wildcard data/icons/booktree/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
 	@make -C $(TARGET_ARCH) RESOLUTION=$(RESOLUTION) install
 
 clean:

## fbreader 0.10.0

=== fbreader/Makefile ===
--- 
+++ 
@@ -7,10 +7,10 @@
 TARGET = FBReader
 target = fbreader
 
-ALL_SUBDIRS = src src/migration src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/docbook src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/dummy src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption
+ALL_SUBDIRS = src src/migration src/constants src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/docbook src/formats/css src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/pdf src/formats/dummy src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption
 ALL_ARCHSUBDIRS = desktop pdaxrom opie zaurus maemo openzaurus pma400 win32
 
-SUBDIRS = src/migration src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption
+SUBDIRS = src/migration src/constants src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/css src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption
 
 all: .resources
 	@for subdir in $(SUBDIRS); do \

## fbreader 0.10.7dfsg

=== Makefile ===
ROOTDIR = $(CURDIR)

include makefiles/platforms.mk

ZLIBDIRS = zlibrary/core zlibrary/text zlibrary/ui
APPDIRS = fbreader

all:
	@for dir in $(ZLIBDIRS) $(APPDIRS); do \
		if [ -d $$dir ]; then \
			cd $$dir; \
			if ! $(MAKE); then \
				exit 1; \
			fi; \
			cd $(ROOTDIR); \
		fi; \
	done;

install: all do_install

do_install:
	@for dir in $(ZLIBDIRS) $(APPDIRS); do \
		if [ -d $$dir ]; then \
			cd $$dir; make $@; cd $(ROOTDIR); \
		fi; \
	done

do_install_dev:
	@for dir in $(ZLIBDIRS); do \
		if [ -d $$dir ]; then \
			cd $$dir; make $@; cd $(ROOTDIR); \
		fi; \
	done

clean:
	@for dir in $(ZLIBDIRS) $(APPDIRS); do \
		if [ -d $$dir ]; then \
			cd $$dir; make $@; cd $(ROOTDIR); \
		fi; \
	done

distclean: clean
	@rm -rvf *.tgz *.tar.gz *.ipk *.deb *.prc *.exe *.log *.dsc *.changes *.rpm
	@rm -rf tmp packages packages-nonGPL fbreader-*

=== fbreader/Makefile ===
--- 
+++ 
@@ -7,10 +7,10 @@
 TARGET = FBReader
 target = fbreader
 
-ALL_SUBDIRS = src src/migration src/constants src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/docbook src/formats/css src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/pdf src/formats/dummy src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption
+ALL_SUBDIRS = src src/migration src/constants src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/docbook src/formats/css src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/pdf src/formats/dummy src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption src/network src/network/feedbooks src/network/fbreaderOrg
 ALL_ARCHSUBDIRS = desktop pdaxrom opie zaurus maemo openzaurus pma400 win32
 
-SUBDIRS = src/migration src/constants src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/css src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption
+SUBDIRS = src/migration src/constants src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/css src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption src/network src/network/feedbooks src/network/fbreaderOrg
 
 all: .resources
 	@for subdir in $(SUBDIRS); do \
@@ -18,9 +18,9 @@
 			exit 1; \
 		fi; \
 	done;
-	@echo -n "Linking $(TARGET) ..."
+	@echo -n 'Linking $(TARGET) ...'
 	@$(LD) $(LDFLAGS) -o $(TARGET) `find src -name *.o` -L$(ROOTDIR)/zlibrary/text $(TEXT_LIBS) $(CORE_LIBS)
-	@echo " OK"
+	@echo ' OK'
 
 FBSHAREDIR = $(DESTDIR)$(subst %APPLICATION_PATH%\\\\,/,$(SHAREDIR))/FBReader
 VARIANT = $(TARGET_ARCH)

## fbreader 0.10.7-4

=== debian/changelog ===
fbreader (0.10.7-4) stable; urgency=low

  * Configured toolbar with respect to the smaller number of available spots.
  * Configured semi-reasonable UI settings.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 12 Dec 2009 22:29:00 +0400

fbreader (0.10.7-3) stable; urgency=low

  * Added on-screen icon to exit full screen mode.
  * Switched to older icons, better suitable to small screens.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 12 Dec 2009 19:29:00 +0400

fbreader (0.10.7-2) stable; urgency=low

  * Added Ctrl+Enter keystroke to toggle full screen mode on N900.
  * Added qwerty12's patch to enable page flipping with +/- buttons.
  * Fixed crash due to double deletion of the main view dialog object.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 12 Dec 2009 13:29:00 +0400

fbreader (0.10.7-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Mon, 30 Mar 2009 13:29:00 +0400

fbreader (0.10.6-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thu, 26 Mar 2009 22:15:00 +0200

fbreader (0.10.5-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 20 Mar 2009 18:12:00 +0200

fbreader (0.10.4-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 8 Feb 2009 03:24:00 +0300

fbreader (0.10.0-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 3 Aug 2008 19:01:00 +0400

fbreader (0.8.17-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 23 Mar 2008 03:30:00 +0300

fbreader (0.8.16-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 20 Mar 2008 03:10:00 +0300

fbreader (0.8.15-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Tue, 26 Feb 2008 02:41:00 +0300

fbreader (0.8.14-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 9 Feb 2008 22:48:00 +0300

fbreader (0.8.13-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 24 Jan 2008 15:24:00 +0300

fbreader (0.8.12-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 19 Jan 2008 03:47:00 +0300

fbreader (0.8.11-1) stable; urgency=low

  * new upstream version
  * dependency rules have been changed

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 12 Jan 2008 22:27:00 +0300

fbreader (0.8.10-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 4 Jan 2008 20:53:00 +0300

fbreader (0.8.9-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 27 Dec 2007 07:13:00 +0300

fbreader (0.8.8d-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Mon, 24 Dec 2007 10:27:00 +0300

fbreader (0.8.8c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 23 Dec 2007 08:14:00 +0300

fbreader (0.8.8b-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 20 Dec 2007 22:30:00 +0300

fbreader (0.8.8a-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Mon, 17 Dec 2007 03:03:00 +0300

fbreader (0.8.8-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 23 Nov 2007 22:55:00 +0300

fbreader (0.8.7b-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Tue, 6 Nov 2007 22:55:00 +0300

fbreader (0.8.7a-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 3 Nov 2007 00:00:00 +0400

fbreader (0.8.7-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 5 Sep 2007 00:00:00 +0400

fbreader (0.8.6d-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 7 Sep 2007 12:00:00 +0400

fbreader (0.8.6c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 30 Aug 2007 02:30:00 +0400

fbreader (0.8.6a-1) stable; urgency=low

  * fixed stylus/finger pressing detection problem on Nokia 770 device

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 8 Aug 2007 18:47:00 +0400

fbreader (0.8.6-3) stable; urgency=low

  * fixed fbreader-maemo2 package icon

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 8 Aug 2007 01:55:00 +0400

fbreader (0.8.6-2) stable; urgency=low

  * fixed fbreader-maemo2 package icon

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 8 Aug 2007 01:09:00 +0400

fbreader (0.8.6-1) stable; urgency=low

  * new upstream version
  * added libzlibrary-dev package

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 5 Aug 2007 23:49:00 +0400

fbreader (0.8.5c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 19 Jul 2007 15:20:00 +0400

fbreader (0.8.5a-1) stable; urgency=low

  * new upstream version
  * maemo package icon has been restored

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 7 Jul 2007 02:12:00 +0400

fbreader (0.8.5-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 7 Jul 2007 02:12:00 +0400

fbreader (0.8.4zz-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 5 Jul 2007 03:17:00 +0400

fbreader (0.8.4z-1) stable; urgency=low

  * Initial release.

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 30 Jun 2007 01:48:00 +0400

=== debian/control ===
Source: fbreader
Priority: optional
Maintainer: Nikolay Pultsin <geometer@fbreader.org>
Standards-Version: 3.6.1
Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev

Package: libzlibrary
Section: user/libs
Priority: optional
Architecture: armel i386
Conflicts: fbreader (<< 0.8.0)
Depends: ${shlibs:Depends}
Description: Platform-dependent part of fbreader
 Home page: http://www.fbreader.org/

Package: libzlibrary-dev
Section: libdevel
Priority: optional
Architecture: armel i386
Depends: libzlibrary (= ${Source-Version})
Description: zlibrary - development files
 Home page: http://www.fbreader.org/

Package: fbreader
Section: user/tools
Priority: optional
Architecture: armel i386
Depends: ${shlibs:Depends}
Description: e-book reader
 FBReader is an e-book reader for UNIX/Windows computers.
 .
 Main features:
  * supports several open e-book formats: fb2, html, chm, plucker,
    palmdoc, ztxt, tcr (psion text), rtf, oeb, openreader, non-DRM'ed
    mobipocket, plain text
  * reads directly from tar, zip, gzip, bzip2 archives (you can have
    several books in one archive)
  * supports structured view for your e-book collection
  * automatically determines encoding
  * automatically generates table of contents
  * keeps the last open book and the last read positions for all open books
    between runs
  * automatic hyphenation (patterns for several languages are included)
 .
 Home page: http://www.fbreader.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2QEKFjEFBaQC
 bAAABStJREFUSMftlsmPXFcVh79zhzfX0Gm3y+20GwcnDomMEJEVAXIk2CAG
 YaYVEUhs2WWTRRbsQCzZgGADKyT2RkLKAgkiYaJsIkAx3R7iEbvT6a4eqrte
 Vb07ZFHV7W6TPwAkrnSk867OO997v3N07oX/r//2JQfOlT+9ZT+xdLqXhiBl
 WTYhENc2Hsn2j9/49MI4LKjLX7u9cPmr7zz9yRf90QTr+7uiXaoGdS1b21uy
 v9VnY+1RlNCEb3732+E/QN//2a9/+qVLn3/9QmLlxFNt70PD8MN1Vl/7UbJ0
 77Ysd8rQPPvstb9++RtXRifPP1VuPlgmNr25qlVOTp1Ni7LU7XbLdMqCTqvw
 mzvbk9/+4c+j8eLp3/zyB1//uTkAPZr4Z665wr75q5+wt71pyiKn1+pQzs1z
 dXWV17ulym/fupC9+ccL409tcHH0kPTUaf6tc/bEkmlDqhRaKZI0ocpzbHTs
 mnwJ4BA09JFoDSsr17hz8zpoQYBQO85OFN/r72CMYrhyHbf4PH2nKUc5e16z
 s7FJkIi1lixJIQoQiTEiRADUASjPC3yIKGUQLWgRtGhERVCRXQn4xjHyEU9k
 f+xogiIqM9U/ggiIHKYkxgjyBKjKMyYxYo3BKIM1ljzLKfOCEzi8g2Hj6HuH
 pMn0a5VCRRCtpr5SKA1KTUtflOUB57F0mTWMG48gJDYlzTKyrCBVwvm9XULj
 2PeeD7SmlVXEuEkwBiOC0hpRgiCIKESmvjEJ+CdAIpHBYAgiZFlBVbVotzpk
 ecqp+zfZH48JUdhpzSPtDlEZnPMYQBmDPG5gEEFESIxlEvxx6SyKwf4eRZ5T
 lS263S7tToeyrKiMxUdQEhh3u4Q0Q0JAxTBNavSs+LNiAdpoqqrE+SdqZIKj
 HjWkSUpRlFRVSVHk5EWBa1WUEqmAKNM+SgUSPFpAqWmaOIMIoJWmVRSznSPS
 RTyT8Zhet8u4HpHlOXmeYWzCZl7RU5okETKtic2YNDqsimA1WmsAQpy2dIwR
 rYQ0fSzpIagZjXEywugEY+ysIQqKvGA9BpL5ORYTz9lmj2TjIa1OSt7O+SAx
 s+JD8B7nAsEHtNbkWQZhcFy6wdbONEAprDUYM21xrYXGGv5y5jnM/AlefWaR
 xa0HlN0MFye4rJjKpYQQPK6Z4BqHKEWZ58gMcfhHdV1Dy9GZn6PfXwcUzjtC
 tGSfe4V3rr7FP3pPUyc9Xj73AlY79PwSae8EfjxNbLQBEaJERCBJ7KxBjoC0
 NnSU49IXXqH32UvUJmVdlfTrPfxwh/iZL1KlmnqiWY2OUW+R83MZ81UbY0aI
 gLEWmySIKEKIpEaBhOOgIkvwSuGLioEkDCYNy8rR155+XlDfvcmWUYgWfFIx
 HA3pDyFpJqjop1NBCTFmTLwD0YhAnB0UhzVSCKUEnBh6MmK5GdAUBec6GUux
 Yb9oMxlssPfuVXqjXc5XCWfaOd1OSVEUlGWJtVOpvPf4EDBaMxrVT4ygxPhW
 YlGDD+kkHVwzonP3PaIQ9drDcXbtn2s3Htx59+b1f71968bKuYsvXXzphedf
 XDpzZrnd6XSTVquljDGilCARYgj+/dWVv6/+/hdXjh58cvnVH37n5a9863f1
 yoqcXJjfvv/w3q17d99/e2Xlvb/dv3/vxs7Odj+E4GfvqJnpJEkypXSxsHCy
 yLM8ESXWWuvrerh2587tW977GggHICUiutXunLLG6MFgUDfNpIkxTgDHdDSG
 j7kCyMfsxVlsPGLHAg+eD+xY4P/M+ght8RxOZDxGnAAAAABJRU5ErkJggg==
 ====

## fbreader 0.10.7-5

=== debian/changelog ===
fbreader (0.10.7-5) stable; urgency=low

  * Changed to standard Maemo5 Hildon icons.
  * Disabled text selection by default.

 -- Marat Fayzullin <marat@komkon.org>  Sun, 13 Dec 2009 22:29:00 +0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev
 
 Package: libzlibrary
-Section: user/libs
+Section: libs
 Priority: optional
 Architecture: armel i386
 Conflicts: fbreader (<< 0.8.0)
@@ -22,7 +22,7 @@
  Home page: http://www.fbreader.org/
 
 Package: fbreader
-Section: user/tools
+Section: user/utilities
 Priority: optional
 Architecture: armel i386
 Depends: ${shlibs:Depends}

## fbreader 0.10.7-7

=== debian/changelog ===
fbreader (0.10.7-7) stable; urgency=low

  * Fixed the Maemo-specific preferences tab, it shows up again now.
  * Changed application icon.
  * Changed control file to use 48x48 icon.
  * Enabled tap scrolling by default and configured it to work on NITs.
  * Rolled back HeFullscreenButton fix for now, until fixed completely.

 -- Marat Fayzullin <marat@komkon.org>  Thu, 17 Dec 2009 22:29:00 +0400

fbreader (0.10.7-6) stable; urgency=low

  * Go all GDK on ungrab_volume_keys' metaphorical ass.
  * Set toolbar items to expand; moves the fullscreen button to the end.
  * Removed unnecessary disabling of HeFullscreenButton when added.
  * Fixed bug in HeFullscreenButton that caused it to "escape" FBReader's window.

 -- Faheem Pervez <trippin1@gmail.com>  Tue, 15 Dec 2009 18:25:10 +0000

=== debian/control ===
Source: fbreader
Priority: optional
Maintainer: Nikolay Pultsin <geometer@fbreader.org>
Uploaders: Marat Fayzullin <marat@komkon.org>
Changed-By: Marat Fayzullin <marat@komkon.org>
Standards-Version: 3.6.1
Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev

Package: libzlibrary
Section: libs
Priority: optional
Architecture: armel i386
Conflicts: fbreader (<< 0.8.0)
Depends: ${shlibs:Depends}
Description: Platform-dependent part of fbreader
 Home page: http://www.fbreader.org/

Package: libzlibrary-dev
Section: libdevel
Priority: optional
Architecture: armel i386
Depends: libzlibrary (= ${Source-Version})
Description: zlibrary - development files
 Home page: http://www.fbreader.org/

Package: fbreader
Section: user/utilities
Priority: optional
Architecture: armel i386
Depends: ${shlibs:Depends}
Description: e-book reader
 FBReader is an e-book reader for UNIX/Windows computers.
 .
 Main features:
  * supports several open e-book formats: fb2, html, chm, plucker,
    palmdoc, ztxt, tcr (psion text), rtf, oeb, openreader, non-DRM'ed
    mobipocket, plain text
  * reads directly from tar, zip, gzip, bzip2 archives (you can have
    several books in one archive)
  * supports structured view for your e-book collection
  * automatically determines encoding
  * automatically generates table of contents
  * keeps the last open book and the last read positions for all open books
    between runs
  * automatic hyphenation (patterns for several languages are included)
 .
 Home page: http://www.fbreader.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAreSURBVGiB7ZlbiF3Xecd/31r7eu6Xuehi
 mVSqNFVlVVZFwaRT5Bg/5E2UFJOktBAodh4SqAshYAqmIJqHkDwV+tYmkCe7
 JYaCoTGkri3ZKbWMwUllJ45j6zKeUUfynDkzc84+e6/19eGcGc19RsqDa/AH
 5+zr2t//t/a3vvXtvUVV+TSb+aQF/Lb2GcAnbZ8BfNL2qQcI7rXBG2+8cVRE
 HrHWngemgfLoOgawwEBVX/Xe//jcuXP/euXKFauqXwnD8IL3/hERCVTVqapX
 Vee9z7z3b6rqy6r6X1mWvf3oo48W+9Uje80Db731VsN7/6fGmL8UkXNhGAb1
 el0rlUqaJIlYa1H1eO9x3jEYDFhZWaGzsLjSW1mZe/PixfE//NtnggMHDyb1
 epPh+brh1+v1WFpayhYXF/Nutxs6597z3j+nqj987LHHPrxngMuXL1fTNL0Q
 BMFfee8fabfbvt1up0mSYMzGqPPek2V9skFGr79CnudYY4miiKJw/OPR3+XL
 L/07rWPHiKKEIAjw3m8AMMZgjMFaizGGfr/PnTt38hs3brg8z98ZDAb/EMfx
 vzz++OOdPQGuXLkSGmO6Y2Njvt1up2maIiI79sAqQD/r0e/36fV79Hor9Ho9
 nPe8dOFLnHz6rzl94QLNZoswCNeEbwZZ3bZ22AFRFLG8vMzs7Gzv2rVrZmZm
 pvrkk0/m6/1v6M7zU9Phd/7m4pw1Jj5y5EhaKpV2Fb9q291Fr55eb5mw2aQ3
 cxMRYJdwXX+NPM9ZXl5mYWEBgKNHj6aBDeIXf/hvc+enpqMdAYBjk4cPJkma
 7il6nWsUWHW/GSZst1i49PqugndbHwwGOOcolUo0x1sJcHQ3gBOThyYol8r7
 l7/Ood+mh6M/OM3HP/85H7/z7p6CdzLnHOVymUa7CXBi/bEtAO3J8ahULu1P
 /TrbIIq76+nph0hqNd77p38GkV3F7wTjvadaq1Jt1qJdAUTMmQOHDtg4jvcv
 fPV/ne8NQoKAiT+Z5vpP/4OrP/rRztfZ5U5470nTlEarYUXMmR0BgFONsQZB
 cM/z23olG7cFDv/FVyk3m7zx999h5rXXtgjeK6SccyRJQlpNAR7aBUB/Jy7F
 WGvvQe82Paej/QqIEDabPPx3zyLAf37jG3Tef3/39pvMe0+SJIRJCOjntgU4
 PzVdieKoEoTBvgG2c755z2oSPvDHn+f3//yrFP0+r3z962SdLXPSjjCqiogQ
 xRFhFFbOT01XtgAAxycOTmbW7L/3t/G0AWJ1uTqXnPnWtxg7fhy3vMxr3/wm
 Lsv2FL9q3nsq5QqNsVYGHN8O4MTY5LhJkuQ+dO8Ww7K2NGHI57//fcRabLfL
 f3/726hz+w6jWq1Gs90yrMtE6wGm6u1GXKlUtrbeTby/299elc0Tt8gQYTW1
 1o4e5fTTT+Ocw8zP8/Z3v7svP957Go0G1WY1Bqa2AIiYs41205Qr9zeJbToy
 ip+NISWjNp+7cIH66dOUymUWfvYz5l55ZY/rDTNRrV6j1qwbEXN2CwBwsjne
 5H5CCAXvdcP2qq3G//p/gNPPPMP8/DyHHniAd7/3PbL5+V1deO8pl8vUWjWA
 k1sARHgwrSREUbRd+62at4173aackDXx69vYNOXhixeZuXaNw4cP85sf/GBP
 gCRJKFVTRHhwA8D5qelxa601gSUMw30BbAey6cg6BhmOAdnYpjY1RTI+ThIE
 3Ll0Cdfv7woQxzF2mObt+anp8TUA4ESlXhuE9zAH3BWiW3L/ehsOYmGnovzA
 F79IZ3GRSrXK7Vdf3cMXpGlCuVYdMMpEawCNdtPeV/xvcrDF5G4a3XyeqlI/
 dYpellFSZeHy5V19eO+pVCrUWw27CUBO1pq1pFqr3ZfgnWZkXY0aWTtxS5uw
 XgdVfK9Hfvv2ngDVWo1ao5aAnITRWwkROVupVaXVbN6TeBFBRLDWEoYBSswg
 3/DENwqf4RgwxhIEwdojJIC02/g8Z9DtUpR3T+HOOZqNBtVGTUTk7BoAcLzW
 rFJv1PcUn+c5S0tL9Hq9jUJHtX670aZRa3D7zjz9fg9rLa12m4mxCVRhaWlp
 w7NwsbKCes+g08HXajSbTYqiwDlHURTkeb4G670fzQVVGJUTwfmpaTHGHKo2
 q5RKpS1iO50O8/PzzMzMMDs7S5ZlBIHF40BlFOICOhzM3inlcpkzD5/hxLHf
 4+DkA+R5wU9+8hJLS0sYA7L2ZkMJr98g8Z58cRHrPS+88AJjY2NMTk7SarWo
 1+trWlSVUqlEtVlFhEPnp6YlAI4EYVREaRQmSUKWZczOznL16lVm52ZR9YhA
 lIaUaimJt+R5jncKRgDBjO6AMZYwjHCu4NKlV5kYn2AwGLDQWaA11mC82sB7
 P8pJQ3j/5hWyuTmKoiColGmN1+kud7j1i1mKgUNEGB+f4NixY0xOTg7DNQkJ
 wqgYZP0jAXAijuPcBCZ98cUX6XQ6KI6kFNEaq9DPMrJBRpYts7y8CDISK2Zt
 DIgYjBmuD/KcNEk4cGiMzsICIBw4PI4rCvLBcHyIGbVB8Fd/iYgQtNuYRh1j
 hFqtQr1eXYuETqfL669fRlWo1+vY0BLHcT7I+icChik07mXLpIOQsck6Xj39
 fp9Op4OY1UFaxopBxIwgAAzeO5xzo4kmIYwCugtLzM39L72lHqpKt7tIuVql
 0aiNyg6HMQYpHK67RPhH59DrN5GJ8dGdNBsyW71eXQNa7HTpZys02s24u9g5
 EYjIQ9VWJc7zAXEak2UZqh5VsCak8A6X5zjncLnDo6iCdx4E0jSlVBr+lrvL
 vP/Lj/h4rsPCR4usLA4HeqmW0jhYozlZ4/CDh6nWqvR7fVYWuvS+8mdIFBPd
 uoVd6JBdu04YhNjAYq3FWkNgA0xgCaylVErx3lFtVWL5QE4HgpypNKtkg4x3
 /+dXqPO4wlHkHpc73KAgzxzFoKAYONTfTYHqlbgcU5+skNZTiswx+848C7Md
 +r27ZUF3fpnOR0t0DiyT9QqC2NLr9unMLdLrZsPZWgQxAnNvYwNDFAeESUQY
 B9jIEoRDGAmG9XmlWUVEzgSKHrvzYYfuzMa0uLMJ66vKLCu4dWcBkQXmbt3M
 +r0+Y2MT8Xi9vTZvicDKyjK/efdX2UcfXpfJycPR2jHsKB/drZ48npwBMNhR
 RZ4PUNVjAZD9+r2rQ/rfxhRMaH8RN6Kf3rj54ZfU+QdW6yrnHBKYG0kz/nGn
 s/CFj+/cPrtjcbRfd8Pyvb/h5e7XvvaFIMuqUVEkIRB660NBAiBEGS4hENFA
 IFAlEJEAsKpqBbFe1WCGmdWt5FUVkTAJuiqjTvZ4I+IVdSLiAKeqhQiFQqEq
 BVAAOTJcKloYZ3Igj6Kl/mBQyZ977jkPO7xef+qpp+zS0s0oz0shEBhTBIWY
 wDgTqNXAeLVqNGD4QcOKF+NFrBE1qhiRYZ5S1bV+FpHhyxZFRfBexRtVp0Y9
 4AAnXgpvxImTwltfBOoL74OCYSxlzz//fKGbBO/5geOJJ54wgA3DlaDfj0NJ
 JESxpjAGsCLOqlqjVg2KAEbEi3gRNXevLV5Qo6rDnR5BxYkXcV7VOsD5wHuE
 3Fs/cB1XxHFcnDp1yj/77LM7itwTYBco6ff7RsbFVPoVo6pSFIVxzhkSTOi8
 KayVwHlA1ftQrbUeVrwI2u9br6o+DENfLpf9Bx984F9++WXd3MN72X0B/H+y
 T/1Xys8APmn71AP8H+RbkXG4m3+9AAAAAElFTkSuQmCC
 ====

## fbreader 0.10.7-9

=== debian/changelog ===
fbreader (0.10.7-9) stable; urgency=low

  * Trying to fix the zlibrary dependency thing.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 21 Dec 2009 22:29:00 +0400

fbreader (0.10.7-8) stable; urgency=low

  * Introduced new HeFullscreenButton fixes.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 19 Dec 2009 22:29:00 +0400

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Section: libdevel
 Priority: optional
 Architecture: armel i386
-Depends: libzlibrary (= ${Source-Version})
 Description: zlibrary - development files
  Home page: http://www.fbreader.org/

## fbreader 0.10.7-10

=== debian/changelog ===
fbreader (0.10.7-10) stable; urgency=low

  * Net Library and Net Search now available from Library view.
  * Made default background color lighter, font bigger.
  * Packages optified.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 11 Jan 2010 22:29:00 +0400

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fbreader
 Priority: optional
-Maintainer: Nikolay Pultsin <geometer@fbreader.org>
-Uploaders: Marat Fayzullin <marat@komkon.org>
-Changed-By: Marat Fayzullin <marat@komkon.org>
+Maintainer: Marat Fayzullin <marat@komkon.org>
+XSBC-Original-Maintainer: Nikolay Pultsin <geometer@fbreader.org>
 Standards-Version: 3.6.1
 Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev

## fbreader 0.10.7-11

=== debian/changelog ===
fbreader (0.10.7-11) stable; urgency=low

  * TimeUpdater period changed from 1s to 60s, to preserve battery.
  * All Diablo conditionals changed to affect Fremantle and onward.

 -- Marat Fayzullin <marat@komkon.org>  Sun, 21 Mar 2010 22:29:00 +0400

## fbreader 0.10.7-12

=== debian/changelog ===
fbreader (0.10.7-12) stable; urgency=low

  * Fixed "loading..." banners that stuck at the screen since Maemo5 PR1.2.
  * Flipped the "rotate" button to correspond with actual screen rotation.
  * Added page flipping by dragging finger in the right direction (default now).

 -- Marat Fayzullin <marat@komkon.org>  Thu, 08 Jul 2010 22:29:00 +0400

## fbreader 0.10.7-13

=== fbreader/Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 SUBDIRS = src/migration src/constants src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/css src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption src/network src/network/feedbooks src/network/fbreaderOrg
 
 all: .resources
+	echo $(CFLAGS) $(DEFINES)
 	@for subdir in $(SUBDIRS); do \
 		if ! $(MAKE) -C $$subdir -f $(MAKEFILESDIR)/subdir.mk; then \
 			exit 1; \

=== debian/changelog ===
fbreader (0.10.7-13) stable; urgency=low

  * Removed potential GTK+ event loop blocks in one more spot.
  * Updated FBReader's libzlibrary dependency to the current version.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 12 Jul 2010 22:29:00 +0400

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Priority: optional
 Maintainer: Marat Fayzullin <marat@komkon.org>
 XSBC-Original-Maintainer: Nikolay Pultsin <geometer@fbreader.org>
+XSBC-Bugtracker: http://fbreader.org/mantis/
 Standards-Version: 3.6.1
 Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev

## fbreader 0.12.10dfsg

=== fbreader/macosx/Makefile ===
ROOTDIR = $(CURDIR)/../..
include $(ROOTDIR)/makefiles/config.mk

SHARE_FBREADER = $(DESTDIR)$(SHAREDIR)/FBReader

install:
	@strip $(DESTDIR)$(INSTALLDIR)/Contents/MacOS/*
	@install -d $(DESTDIR)$(INSTALLDIR)/Contents/Resources/English.lproj
	@install -m 0644 Info.plist $(DESTDIR)$(INSTALLDIR)/Contents
	@install -m 0644 ../data/icons/application/FBReader.icns $(DESTDIR)$(INSTALLDIR)/Contents/Resources
	@install -m 0644 ../data/icons/application/FBReaderDocument.icns $(DESTDIR)$(INSTALLDIR)/Contents/Resources
	@$(TOOLSPATH)/ibtool --errors --warnings --notices --output-format human-readable-text --compile $(DESTDIR)$(INSTALLDIR)/Contents/Resources/English.lproj/MainMenu.nib $(ROOTDIR)/fbreader/macosx/English.lproj/MainMenu.xib
	@install -m 0644 ../data/default/config.macosx.xml $(SHARE_FBREADER)/default/config.xml
	@install -m 0644 ../data/default/keymap.macosx.xml $(SHARE_FBREADER)/default/keymap.xml
	@install -m 0644 ../data/default/styles.desktop.xml $(SHARE_FBREADER)/default/styles.xml
